# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.PersonIdentification5

Packages that use PersonIdentification5
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of PersonIdentification5 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as PersonIdentification5
Modifier and Type
Field
Description
`protected PersonIdentification5`
Party11Choice.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return PersonIdentification5
Modifier and Type
Method
Description
`PersonIdentification5`
ObjectFactory.`createPersonIdentification5()`
Create an instance of `PersonIdentification5`
`PersonIdentification5`
Party11Choice.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type PersonIdentification5
Modifier and Type
Method
Description
`void`
Party11Choice.`setPrvtId(PersonIdentification5 value)`
Sets the value of the prvtId property.